RubyGems Navigation menu

fakefs-require 0.1.2

Faked #require and #autoload for defunkt's FakeFS

バージョン履歴:

  1. 0.2.2 - November 23, 2010 (8KB)
  2. 0.2.1 - April 20, 2010 (8.5KB)
  3. 0.2.0 - April 13, 2010 (8KB)
  4. 0.1.2 - March 30, 2010 (7.5KB)
  5. 0.1.1 - March 20, 2010 (7.5KB)
全てのバージョンを表示 (全6項目)

Runtime依存性 (1):

オーナー:

作者:

  • Lars Gierth

SHA 256チェックサム:

e62a0015fff747a7a68d16b79767676eace2756ab644985f92a60ab9bda4f88a

累計ダウンロード数 16,364

現行バージョン 3,000

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

N/A

必要Rubyバージョン: なし

リンク集: